* { 
margin: 0px; 
padding: 0px; 
} 
img { 
border: none 
} 
html, body { 
height: 100%;width: 100%;background: #f0e7db;color: #9a7564;font-size: 12px;font-family: "Arial", "Helvetica", sans-serif; float:right;
} 

a:link {text-decoration:underline; color:#7e5846;}
a:active {text-decoration:underline; color:#7e5846;}
a:visited {text-decoration:underline; color:#7e5846;}
a:hover {text-decoration:none;outline:none;}

/*-------------------------Основная часть--------------------------------*/
.b1 {
 background:url(/images/b1.png);
 width:646px;
 height:16px; 
}

.b1top {
 padding-top: 50px;
}

.b2 {
 background:url(/images/b2.gif) repeat-y;
 width:647px;
}
.b3 {
 background:url(/images/b3.png);
 width:647px;
 height:49px;
 text-align: left;
}
.b3content {
 padding-left: 20px;
 padding-right: 20px;
 margin-bottom: -20px;
 color: #846151;
 font-size: 11px;
 }
.b3content a:link, .b3content a:visited, .b3content a:active{
 text-decoration:underline; 
 color:#846151;
 }
.b3content a:hover {
 text-decoration:none; 
 color:#846151;
 }

.b4 {
 padding-left: 20px;
 padding-right: 20px;
}

/*------Logo------*/
.logo {
 padding-left: 20px;
 padding-right: 20px;
 float:center;
 color: #9a7564;
 font-size: 72px;
 text-shadow:0px -1px 1px #8d6857;-moz-border-radius: 1px;-webkit-border-radius: 1px; 
 font-family: "Arial", "Helvetica", sans-serif
}
.logo2 { 
 font-weight : 10; 
 float:right;
 font-size : 15px; 
 padding-right : 90px; 
 padding-bottom : 20px; 
} 
/*------Logo------*/
/*-------------------------Основная часть--------------------------------*/

hr {
 border-top: 1px solid #FFFFFF; 
 border-left: none; 
 border-right: none; 
 border-bottom:1px solid #9a7564;
}

.manTd2 {
 padding-right : 10px; 
 padding-top : 5px; 
 padding-bottom : 2px; 
}

#newPhtBt{
 border: 1px solid #8f9b86; padding-right: 99%; float:center;text-align: center;
}

fieldset {
 border: 1px solid #8f9b86;
 padding-bottom :5px; 
 padding-top :5px; 
 padding-left :7px; 
 padding-right :7px; 
}
ul {list-style:none; margin: 0 0 0 3px; padding-left: 5px;}
li {margin:2px 0 2px 0; padding: 0 0 0 14px; background: url('/.s/img/wd/1/ar1.gif') no-repeat 0 2px;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;color:#000000;}
form {padding:0px;margin:0px;}
input,select,textarea {font-family:Tahoma,Arial;font-size:8pt;color:#515151;}
input[type='text'],input[type='password'] {padding:2px 3px;border:1px solid #BCBDC2; background:#ffffff url(/.s/img/wd/3/text-bg.gif) repeat-x 0 0;}
textarea,.mySelect {padding:2px 3px;border:1px solid #BCBDC2; background:#ffffff url(/.s/img/wd/3/text-bg.gif) repeat-x 0 0;}
input[readonly] {color:#BBBBBB}
textarea {font-family:'Courier New';font-size:9pt;}
input[type='text']:focus,input[type='password']:focus, textarea:focus {border:1px solid #A8ABB0; background:#ffffff url(/.s/img/wd/3/text-bg-focus.gif) repeat-x 0 0;}
input[type='checkbox'],input[type='radio'] {margin:1px 2px 0 1px;}